    /* 手机端css */

@media screen and (max-width:750px){
    .container{
        width: 90%;
        /*overflow: hidden;*/
        margin: 0 5%;
    }
    .content{
        width: 90% !important;
        margin: 10px 5% 0 !important;
    }
    .dn{
        display: none;
    }
    .db{
        display: block;
    }
    .logo{
        line-height: 36px;
        margin-left: 0;
        width: 34%;
    }
    .logo img{
        width: 100%;
        height:  auto;
    }
    .head .tel{
        float: right;
        margin-right: 0;
        margin-left: 0;
        width: 62%;
    }
    .head .tel img{
        margin: 11px 0 0 0;
        width: 100%;
        float: right;
    }
    .head .nav{
        display: none;
    }
    .head .icon{
        display: none;
    }

    /*banner*/
    .banner li{
        width: auto;
        height: 280px;
    }
    .banner_pc{
        display: none;
    }
    .banner_web{
        display: block;
    }

    .title{
        font-size: 22px;
    }

    .box01{
        margin-top: -50px !important;
    }
    .title h2{
        font-size: 21px;
    }
    .title img{
        width: 20%;
    }
    .box01 .inner{
        margin-top: 10px;
    }
    .box01 .inner li{
        width: 30.333333%;
        height: 30px;
        line-height: 30px;
        font-size: 15px;
        margin: 0 1.5% 10px;
    }
    .box01 .tab-item-{
        margin-top: 0;
    }
    .box01 .tab-item- ul{
        width: 100%;
        margin-left: 0;
    }
    .box01 .tab-item- li{
        width: 46%;
        height: auto;
        margin: 0 2% 10px;
        padding-bottom: 10px;
    }
    .box01 .tab-item- li .img{
        width: 100%;
        height: auto;
    }
    .box01 .tab-item- li p{
        font-size: 13px;
    }
    .box02 ul{
        width: 90%;
        margin-left: 0;
    }
    .box02 li{
        margin: 15px 0% 0;
        width: 100%;
        height: 120px;
    }
    .box02 li .img{
        width: 100px;
        height: 100px;
    }
    .box02 li .inner{
        margin-left: 20px;
    }
    .box02 li .inner img{
        height: 35px;
    }
    .box02 li .inner p{
        font-size: 16px;
    }
    .box03{
        margin-top: 30px;
    }
    .box03 ul{
        margin-top: 15px;
    }
    .box03 ul li{
        width: 46%;
        height: auto;
        margin: 0 2% 10px;
        padding-top: 10px;
    }
    .box03 ul li h2{
        font-size: 16px;
    }
    .box03 ul li .img{
        width: 80%;
        height: auto;
        margin: 5px 10%;
    }
    .box03 ul li p{
        width: 100%;
        height: 30px;
        line-height: 30px;
        box-sizing: border-box;
        font-size: 14px;
        margin-top: 0;
    }
    .box04{
        margin-top: 0;
        height: auto;
    }
    .box04 ul{
        padding-top: 20px;
    }
    .box04 ul li{
        width: 100%;
        height: auto;
        margin-bottom: 15px;
        padding: 10px;
    }
    .box04 ul li .img{
        width: 30%;
        height: auto;
    }
    .box04 ul li .inner{
        width: 64%;
        margin-left: 5%;
    }
    .box04 ul li .inner h2{
        margin-top: 0;
        font-size: 16px;
    }
    .box04 ul li .inner p{
        font-size: 14px;
        line-height: 20px;
        margin-top: 5px;
    }
    .box04 ul li .inner h5{
        width: auto;
        height: 30px;
        padding: 0 10px;
        font-size: 14px;
    }
    

    /*联系我们*/
    .footers{
        padding-top: 20px;
    }
    .contact{
        width: 90%;
        height: auto;
        margin: 0 5%;
        padding: 6px 0;
    }
    .contact .title{
        width: 96%;
        height: auto;
        border: none;
    }
    .contact .title .area{
        width: 100%;
        margin-top: 6px;
        border-top: none;
        border-right: none;
    }
    .contact .title .area li{
        font-size: 14px;
        box-sizing: border-box;
        width: 20%;
        border: solid 1px #e3e3e3;
        font-weight: normal;
    }
    .contact .inner{
        width: 96%;
    }
    .contact .inner .left{
        width: 90%;
        margin: 10px 5% 0;
        border-right: none;
        border-bottom: solid 1px #dbdbdb;
    }
    .contact .inner .left .ewm{
        margin-left: 0; 
        width: 28%;
    }
    .contact .inner .left .ewm img{
        width: 100%;
        height: auto;
    }
    .contact .inner .left .ewm_text{
        margin-left: 2%;
        margin-top: 10px;
    }
    .contact .inner .left .ewm_text h2{
        font-size: 15px;
        letter-spacing: 0px;
    }
    .contact .inner .left .ewm_text p{
        margin-top: 0px;
    }
    .contact .inner .right{
        width: 90%;
        margin: 10px 5% 0;
    }
    .contact .inner .right p{
        width: 100%;
    }
    .recommend{
        display: none;
    }
    .footer p{
        margin-left: 5%;
    }
    .footer ul{
        display: none;
    }
    .footer .fr{
        display: none;
    }
    .kc_dn{
        display: none;
    }
    .fy{
        width: 40%;
    }
    .contact .inner .right .content_tel{
        font-size: 17px;
    }
}